---
la:
  about:
    about_mastodon_html: '"Rete sociale futuri: Nullae praebendae, nulla observatio corporativa, ethica designatio, et decentralizatio! Tua data cum Mastodonte posside!"'
    contact_missing: Non definitum
    contact_unavailable: Nōn Applicābilis
    hosted_on: Mastodon in %{domain} hospitātum
    title: De
  accounts:
    followers:
      one: Sectātor
      other: Sectātōrēs
    following: Sequendī
    instance_actor_flash: Hic ratio est actōr virtuālis ad repraesentandam ipsum servatorem et non ullam individuam usorem. Ad scopōs foederātiōnis ūtor nec suspendendus est.
    last_active: Ultimum Actum
    link_verified_on: Dominium huius nexūs est comprobatum die %{date}.
    nothing_here: Nihil est hic!
    pin_errors:
      following: Iam debes sequi personam quam vis probare.
    posts:
      one: Nuntius
      other: Nuntii
    posts_tab_heading: Nuntii
  admin:
    account_actions:
      action: Agere actionem
      title: Actionem moderationis in %{acct} gerere
    account_moderation_notes:
      create: Relinque nota
      created_msg: Nota moderationis feliciter creata est!
      destroyed_msg: Nota moderationis feliciter deleta est!
    accounts:
      are_you_sure: Esne certus?
